#include "batchProcessor.h"
void batchProcessor::batchBasicRetrieval(string labelpath,string testpath)
{
	vector<string> testImageNames = getFileNames(testpath.c_str());
	vector<string> labelImageNames = getFileNames(labelpath.c_str());
	vector<vector<float>> vdist;
	/*for(int i=0;i<testImageNames.size();i++)
		for(int j=0;j<labelImageNames.size();j++)
		{
			vdist[i][j] = compute(testImageNames[i],labelImageNames[j]);
		}*/

}